<ART ID="01486" PID="1903" JID="143" BPAGE="449" EPAGE="457" PII="S0218301310014868" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORETICAL PREDICTION OF EXTREMELY NEUTRON RICH <F><RM>Zr</RM></F> AND <F><RM>Pb</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. A.</FNM>
<SNM>GRIDNEV</SNM>
<X-REF REFID="S0218301310014868AF001"></X-REF>
<X-REF REFID="S0218301310014868AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. N.</FNM>
<SNM>TARASOV</SNM>
<X-REF REFID="S0218301310014868AF003"></X-REF>
</AUT>
<AUT>
<FNM>D. V.</FNM>
<SNM>TARASOV</SNM>
<X-REF REFID="S0218301310014868AF003"></X-REF>
</AUT>
<AUT>
<FNM>D. K.</FNM>
<SNM>GRIDNEV</SNM>
<X-REF REFID="S0218301310014868AF001"></X-REF>
<X-REF REFID="S0218301310014868AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>PILIPENKO</SNM>
<X-REF REFID="S0218301310014868AF003"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>GREINER</SNM>
<X-REF REFID="S0218301310014868AF001"></X-REF>
</AUT>
<AFF ID="S0218301310014868AF001">Frankfurt Institute for Advanced Studies, J.W.G. University, Frankfurt, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301310014868AF002">Institute of Physics, St. Petersburg State University, <CNY>Russia</CNY></AFF>
<AFF ID="S0218301310014868AF003">National Scientific Centre KIPT, Kharkov, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<AC>10 September 2009</AC>
</HIST>
<ABST>
<P>The properties of even&#x2013;even Zr and Pb isotopes in the ground state are studied up to the neutron drip-lines on the basis of the Hartree&#x2013;Fock method with Skyrme forces allowing for deformation (DHF). The DHF calculations with Ska forces predict the existence of stability peninsula (or island) around <F><SUP>152</SUP><RM>Zr</RM></F>. On the example of Zr isotopes it is shown that adding neutrons to an already unstable nucleus with neutron excess can restore the stability. It is demonstrated that extremely neutron-rich Pb isotopes for <F>222&#x2264;A&#x2264;230</F> have abnormally large deformation parameters of proton and neutron density distributions. The existence of <F><SUP>266&#x2013;288</SUP><RM>Pb</RM></F> stable against one-neutron emission is also predicted.</P>
</ABST>
<KWDG>
<KWD>Hartree&#x2013;Fock method</KWD>
<KWD>neutron drip line</KWD>
<KWD>nuclear deformations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Jz</KWD>
<KWD>21.10.Dr</KWD>
<KWD>21.10.Ky</KWD>
</KWDG>
</FRONT>
</ART>
