<ART ID="01479" PID="1903" JID="143" BPAGE="359" EPAGE="370" PII="S0218301310014790" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW BARRIER PENETRATION FORMULA AND ITS APPLICATION TO &#x03B1;-DECAY HALF-LIVES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LU-LU</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0218301310014790AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAN-GUI</FNM>
<SNM>ZHOU</SNM>
<EAD>sgzhou@itp.ac.cn</EAD>
<X-REF REFID="S0218301310014790AF001"></X-REF>
<X-REF REFID="S0218301310014790AF002"></X-REF>
</AUT>
<AUT>
<FNM>EN-GUANG</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0218301310014790AF001"></X-REF>
<X-REF REFID="S0218301310014790AF002"></X-REF>
<X-REF REFID="S0218301310014790AF003"></X-REF>
</AUT>
<AUT>
<FNM>WERNER</FNM>
<SNM>SCHEID</SNM>
<X-REF REFID="S0218301310014790AF004"></X-REF>
</AUT>
<AFF ID="S0218301310014790AF001">Key Laboratory of Frontiers in Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
<AFF ID="S0218301310014790AF002">Center of Theoretical Nuclear Physics, National Laboratory of Heavy Ion Accelerator, Lanzhou 730000, <CNY>China</CNY></AFF>
<AFF ID="S0218301310014790AF003">School of Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0218301310014790AF004">Institute for Theoretical Physics of Justus-Liebig-University, 35392 Giessen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 June 2009</AC>
</HIST>
<ABST>
<P>Starting from the WKB approximation, a new barrier penetration formula is proposed for potential barriers containing a long-range Coulomb interaction. This formula is especially proper for the barrier penetration with penetration energy much lower than the Coulomb barrier. The penetrabilities calculated from the new formula agree well with the results from the WKB method. As a first attempt, this new formula is used to evaluate &#x03B1;-decay half-lives of atomic nuclei and a good agreement with the experiment is obtained.</P>
</ABST>
<KWDG>
<KWD>Quantum tunneling</KWD>
<KWD>penetrability</KWD>
<KWD>&#x03B1;-decay</KWD>
<KWD>Coulomb barrier</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Xp</KWD>
<KWD>23.60.+e</KWD>
<KWD>25.60.Pj</KWD>
</KWDG>
</FRONT>
</ART>
